Quick Links: Download Gideros Studio | Gideros Documentation | Gideros Development Center | Gideros community chat
Google Play - "Your device isn't compatible with this version" - Gideros Forum

Google Play - "Your device isn't compatible with this version"

BJGBJG Member
edited January 2013 in General questions
At the moment my only Android device is a Dell Inspiron laptop (Atom processor, 1366x720 screen) running Android-x86 (image "android-x86-4.0-RC2-tegav2"). In general, I've been surprised how well this works and it seems to handle most of the games I've tried downloading from the Google Play store. I've been able to install the Gideros Player and run all the examples as well as deploy them via Eclipse. However, I've just been trying to download some of the made-with-Gideros games mentioned on the forum, and they all come up with the warning: "Your device isn't compatible with this version" and won't install. Any thoughts on why this is...? I'm not sure how Google Play decides whether an app is compatible with your device or not.
«1

Comments

Sign In or Register to comment.